#DATABASE=postgres://pharma:Pharma@123456789@localhost:5432/prisma
# Prod
DATABASE=postgres://pharma:Pharma@123456789@145.239.144.109:5432/prisma
# Preprod
#DATABASE=postgres://pharma:Pharma@123456789@145.239.144.109:5433/prisma
# Staging 
#DATABASE=postgres://pharma:Pharma@123456789@151.80.45.49:5434/prisma

AWS_S3_BUCKET=pharmacie
AWS_S3_ACCESS_KEY=AKIAQO7E6EWIW7XOQKUG
AWS_S3_SECRET_KEY=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
AWS_S3_REGION=eu-west-3
AWS_S3_ENDPOINT=s3.amazonaws.com